<?php

include_once('config.php');

$sys = new System();

// パラメータ
$rtn		= array();
$rtn[] 		= $_SERVER[PARAM_REMOTE_ADDR];
$rtn[] 		= $_SERVER[PARAM_HTTP_USER_AGENT];
$rtn[]		= $sys -> getDataPost('adsId');
$rtn[]		= $sys -> getDataPost('location');
$rtn[]		= $sys -> getDataPost('link');
$rtn[] 		= $sys -> getDataPost('lang');
$rtn[] 		= $sys -> getDataPost('user_id');

if($rtn[2] != NO_STRING){
	$sys -> accessModifyCommon('INSERT_CLICKED_ADS', $rtn);
}

?>
